@charset "UTF-8";

/* CSS Document */

form, fieldset	{
	margin: 0;
	padding: 0;
}

fieldset	{
	border: 0px solid #fff;
}

input[type=text], input.type-text,
input[type=password], input.type-password {
  border: 1px solid #3399CC;
  padding: 2px;
}

input.focus, input:focus {
  border: 1px solid #00008b;
}

input.required.tagged {
  border-color:#ba0000;
  background-color:#ffe8e8;
}

#ex_tel_toggle {margin: 0 0 10px;}
#ex_tel_toggle p {float:left;}
#ex_tel_toggle_checkbox {float:left;margin-right: 10px;}



/************************************************
 * フォーム関連
 ************************************************/
form {}
.w25 { width: 25px; }
.w50 { width: 50px; }
.w75 { width: 75px; }
.w100 { width: 100px; }
.w125 { width: 125px; }
.w140 { width: 140px; }
.w145 { width: 145px; }
.w150 { width: 150px; }
.w175 { width: 175px; }
.w200 { width: 200px; }
.w250 { width: 250px; }
.w275 { width: 275px; }
.w300 { width: 300px; }
.w325 { width: 325px; }
.w350 { width: 350px; }
.w400 { width: 400px; }
.w450 { width: 450px; }
.w500 { width: 500px; }
.w550 { width: 550px; }
.w600 { width: 600px; }
.w650 { width: 650px; }
.w700 { width: 700px; }
.w750 { width: 750px; }

.select-pref {margin: 0 0 5px;}

div.btn-l, div.btn-c, div.btn-r {margin: 10px 0px;width: 100%;}
div.btn-l {text-align: left;}
div.btn-c {text-align: center;}
div.btn-r {text-align: right;}

/* ボタンの背景画像 */
.btn-common-send, .btn-common-next, .btn-common-back, .btn-common-regist,
.btn-common-confirm, .btn-common-complete, .btn-common-top, .btn-common-close,
.btn-checkout-go, .btn-checkout-back, .btn-checkout-complete, .btn-checkout-select,
.btn-mypage-refuse, .btn-mypage-yes, .btn-mypage-no, a.btn-mypage-delivery,
.btn-login-login, .btn-login-entry, .btn-entry-agree, .btn-entry-refuse,
.btn-entry-complete, .btn-product-cart, .btn-checkout-anonymous, .btn-product-voice,
.btn-checkout-card-input, .btn-checkout-card-select, .btn-search-submit,
.btn-sub-plus, .btn-sub-minus, .btn-sub-delete, .btn-sub-correct,
.btn-sub-detail, .btn-sub-address, .btn-sub-search,
.btn-mypage-card, .btn-mypage-change, .btn-mypage-terminate, .btn-mypage-halt,
.btn-mypage-top, .btn-mypage-cancel, .btn-sample-submit, .btn-sample-request,
.btn-checkout-date, .btn-checkout-sender-tealife, .btn-checkout-sender-other,
.btn-checkout-sender-order, .btn-checkout-sender-input, .btn-checkout-payment,
.btn-checkout-addr-input, .btn-checkout-addr-user, .btn-checkout-card {
  background-image: url(../img/common/buttons.gif);
}

.privacy_button{
	background-image: url(../img/common/privacy_button1.gif);
}

/* レギュラーサイズのボタン */
.btn-one, .btn-two, .btn-three {position: relative;width: 100%;height: 30px;margin: 10px 0;}
.btn-one a, .btn-two a, .btn-three a {
    position: absolute;
    display: block;
    width: 146px;
    height: 30px;
    top: 0;
    left: 50%;
    background-repeat: no-repeat;
    text-indent: -9999em;
}
.btn-one a {margin-left: -73px;}
.btn-two .btn-left {margin-left: -151px;}
.btn-two .btn-right {margin-left: 5px;}
.btn-three .btn-left {margin-left: -224px;}
.btn-three .btn-center {margin-left: -73px;}
.btn-three .btn-right {margin-left: 78px;}

/* 小さいボタン */
.btn-sub {position: relative;width: 100%;height: 19px;margin: 10px 0;}
.btn-sub a {
    position: absolute;
    display: block;
    height: 19px;
    top: 0;
    left: 50%;
    background-repeat: no-repeat;
    text-indent: -9999em;
}
a.btn-sub-delete {margin-left: -20px;}
a.btn-sub-plus {margin-left: -20px;}
a.btn-sub-minus {margin-left: 2px;}
a.btn-sub-correct {margin-left: -20px;}
a.btn-sub-detail {margin-left: -20px;}
a.btn-sub-address {margin-left: -40px;}
a.btn-sub-search {margin-left: -20px;}

.btn-sub-zip {width: 80px;}

/* 送信 */
a.btn-common-send {background-position: 0 0;}
a.btn-common-send:hover {background-position: 0 -30px;}
/* 次へ */
a.btn-common-next {background-position: -146px 0;}
a.btn-common-next:hover {background-position: -146px -30px;}
a.btn-common-next.disabled {background-position: -146px -30px;}
/* 戻る */
a.btn-common-back {background-position: -292px 0;}
a.btn-common-back:hover {background-position: -292px -30px;}
/* 登録する */
a.btn-common-regist {background-position: -438px 0;}
a.btn-common-regist:hover {background-position: -438px -30px;}
/* 確認ページへ */
a.btn-common-confirm {background-position: -584px 0;}
a.btn-common-confirm:hover {background-position: -584px -30px;}
/* 完了ページへ */
a.btn-common-complete {background-position: -730px 0;}
a.btn-common-complete:hover {background-position: -730px -30px;}
/* トップページへ */
a.btn-common-top {background-position: -876px 0;}
a.btn-common-top:hover {background-position: -876px -30px;}
/* 閉じる */
a.btn-common-close {background-position: -1022px 0;}
a.btn-common-close:hover {background-position: -1022px -30px;}
/* 購入手続きへ */
a.btn-checkout-go {background-position: 0 -60px;}
a.btn-checkout-go:hover {background-position: 0 -90px;}
/* 前のページへ戻る */
a.btn-checkout-back {background-position: -146px -60px;}
a.btn-checkout-back:hover {background-position: -146px -90px;}
/* ご注文完了ページへ */
a.btn-checkout-complete {background-position: -292px -60px;}
a.btn-checkout-complete:hover {background-position: -292px -90px;}
/* お届け先の指定 */
a.btn-checkout-select {background-position: -438px -60px;}
a.btn-checkout-select:hover {background-position: -438px -90px;}
/* 会員退会手続きへ */
a.btn-mypage-refuse {background-position: -584px -60px;}
a.btn-mypage-refuse:hover {background-position: -584px -90px;}
/* はい、退会します */
a.btn-mypage-yes {background-position: -730px -60px;}
a.btn-mypage-yes:hover {background-position: -730px -90px;}
/* いいえ、退会しません */
a.btn-mypage-no {background-position: -876px -60px;}
a.btn-mypage-no:hover {background-position: -876px -90px;}
/* 新しいお届け先を追加する */
a.btn-mypage-delivery {background-position: -1022px -60px;}
a.btn-mypage-delivery:hover {background-position: -1022px -90px;}
/* ログイン */
a.btn-login-login {background-position: 0 -120px;}
a.btn-login-login:hover {background-position: 0 -150px;}
/* お客様情報登録をする */
a.btn-login-entry {background-position: -146px -120px;}
a.btn-login-entry:hover {background-position: -146px -150px;}
/* 規約に同意してお客様情報登録 */
a.btn-entry-agree {background-position: -292px -120px;}
a.btn-entry-agree:hover {background-position: -292px -150px;}
/* 同意しない */
a.btn-entry-refuse {background-position: -438px -120px;}
a.btn-entry-refuse:hover {background-position: -438px -150px;}
/* お客様情報登録完了へ */
a.btn-entry-complete {background-position: -584px -120px;}
a.btn-entry-complete:hover {background-position: -584px -150px;}
/* 買い物かごに入れる */
a.btn-product-cart {background-position: -730px -120px;}
a.btn-product-cart:hover {background-position: -730px -150px;}
/* お客様情報登録しないで購入する */
a.btn-checkout-anonymous {background-position: -876px -120px;}
a.btn-checkout-anonymous:hover {background-position: -876px -150px;}
/* 新規コメントを書き込む */
a.btn-product-voice {background-position: -1022px -120px;}
a.btn-product-voice:hover {background-position: -1022px -150px;}
/* 入力したカード情報で注文する */
a.btn-checkout-card-input {width: 185px;background-position: 0px -180px;}
a.btn-checkout-card-input:hover {background-position: 0px -210px;}
/* 選択したカード情報で注文する */
a.btn-checkout-card-select {width: 185px;background-position: -185px -180px;}
a.btn-checkout-card-select:hover {background-position: -185px -210px;}
/* 検索する */
a.btn-search-submit {background-position: -438px -180px;}
a.btn-search-submit:hover {background-position: -438px -210px;}
/* ＋ */
a.btn-sub-plus {width: 18px;background-position: -584px -180px;}
a.btn-sub-plus:hover {background-position: -584px -199px;}
/* － */
a.btn-sub-minus {width: 18px;background-position: -602px -180px;}
a.btn-sub-minus:hover {background-position: -602px -199px;}
/* 削除 */
a.btn-sub-delete {width: 40px;background-position: -620px -180px;}
a.btn-sub-delete:hover {background-position: -620px -199px;}
/* 変更 */
a.btn-sub-correct {width: 40px;background-position: -660px -180px;}
a.btn-sub-correct:hover {background-position: -660px -199px;}
/* 詳細 */
a.btn-sub-detail {width: 40px;background-position: -700px -180px;}
a.btn-sub-detail:hover {background-position: -700px -199px;}
/* 住所自動入力 */
a.btn-sub-address {width: 80px;background-position: -740px -180px;}
a.btn-sub-address:hover {background-position: -740px -199px;}
/* 検索 */
a.btn-sub-search {width: 40px;background-position: -820px -180px;}
a.btn-sub-search:hover {background-position: -820px -199px;}
/* キャンセルする */
a.btn-mypage-cancel {background-position: 0 -240px;}
a.btn-mypage-cancel:hover {background-position: 0 -270px;}
/* お客様メニューへ */
a.btn-mypage-top {background-position: -146px -240px;}
a.btn-mypage-top:hover {background-position: -146px -270px;}
/* 一ヶ月お休みする */
a.btn-mypage-halt {background-position: -292px -240px;}
a.btn-mypage-halt:hover {background-position: -292px -270px;}
/* 解約する */
a.btn-mypage-terminate {background-position: -438px -240px;}
a.btn-mypage-terminate:hover {background-position: -438px -270px;}
a.btn-mypage-terminate.disabled {background-position: -438px -270px;}
/* 変更する */
a.btn-mypage-change {background-position: -584px -240px;}
a.btn-mypage-change:hover {background-position: -584px -270px;}
a.btn-mypage-change.disabled {background-position: -584px -270px;}
/* このカード情報にする */
a.btn-mypage-card {background-position: -730px -240px;}
a.btn-mypage-card:hover {background-position: -730px -270px;}
/* カード情報入力へ */
a.btn-checkout-card {background-position: 0 -300px;}
a.btn-checkout-card:hover {background-position: 0 -330px;}
/* お客様登録住所へ送る */
a.btn-checkout-addr-user {background-position: -146px -300px;}
a.btn-checkout-addr-user:hover {background-position: -146px -330px;}
/* 入力した住所へ送る */
a.btn-checkout-addr-input {background-position: -292px -300px;}
a.btn-checkout-addr-input:hover {background-position: -292px -330px;}
/* お支払い方法の選択へ */
a.btn-checkout-payment {background-position: -438px -300px;}
a.btn-checkout-payment:hover {background-position: -438px -330px;}
a.btn-checkout-payment.disabled {background-position: -438px -330px;}
/* 入力した住所を送り主に */
a.btn-checkout-sender-input {background-position: -584px -300px;}
a.btn-checkout-sender-input:hover {background-position: -584px -330px;}
/* ご注文主を送り主とする */
a.btn-checkout-sender-order {background-position: -730px -300px;}
a.btn-checkout-sender-order:hover {background-position: -730px -330px;}
/* ご注文主以外を送り主に */
a.btn-checkout-sender-other {background-position: -876px -300px;}
a.btn-checkout-sender-other:hover {background-position: -876px -330px;}
/* ティーライフを送り主に */
a.btn-checkout-sender-tealife {background-position: -1022px -300px;}
a.btn-checkout-sender-tealife:hover {background-position: -1022px -330px;}
/* お届け希望日・時間帯の指定へ */
a.btn-checkout-date {width: 185px;background-position: -876px -240px;}
a.btn-checkout-date:hover {background-position: -876px -270px;}
a.btn-checkout-date.disabled {background-position: -876px -270px;}
/* 同意して送信 */
a.btn-sample-submit {background-position: -876px -180px;}
a.btn-sample-submit:hover {background-position: -876px -210px;}
a.btn-sample-submit.disabled {background-position: -876px -210px;}
/* 請求する */
a.btn-sample-request {background-position: -1022px -180px;}
a.btn-sample-request:hover {background-position: -1022px -210px;}
a.btn-sample-request.disabled {background-position: -1022px -210px;}
